Subject: Urgent Leave
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 24 Jul 2017 04:42:19 +0530 (IST)

HI Subir, 

I got to know that my cousin brother (Real Bua son) got expired due to heart attack on July 23rd in Haridwar. Dead body will come to Delhi (Nangloi) today (July 24th). I need to go there with my mother so it might possible, I will take Leave today (Full or half - not sure yet). I will call and inform you. In case if I will not able to call you till Evening, it means I will not come. Please make sure it should not mark Unsanctioned. 

Sumit.